{
    "dc_identifier": "nl.oorg10004.2j.1997.648",
    "dc_title": "Clearing lakes : an ecosystem approach to the restoration and management of shallow lakes in the Netherlands",
    "dc_type": "2j",
    "dc_description": "Eutrophication of lakes is a major problem for water management in the Netherlands. Lake restoration has been focused on the control of external P loading from point sources. However, this approach did not result in the water quality desired. The algae-dominated turbid water state may be ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@88190/clearing-lakes-an-ecosystem-approach-to/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1997-01-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "168",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.648.doc.1",
            "dc_title": "proefschrift_clearing_lakes.pdf (pdf, 1.7 MB)",
            "foi_fileName": "proefschrift_clearing_lakes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/61521/proefschrift_clearing_lakes.pdf"
        }
    ]
}